Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.transport
Class EPPConFactoryTst

    java.lang.Object
      com.verisign.epp.transport.EPPConFactoryTst

    public class EPPConFactoryTst

extends java.lang.Object

$Id: EPPConFactoryTst.java,v 1.2 2004/01/26 21:21:06 jim Exp $

Since:
  JDK1.0
Version:
  1.0, 03/10/01
Author:
  P. Amiri

Constructor Summary
`EPPConFactoryTst()`

Method Summary
`void` | `handleIO(EPPClientCon myClientCon)` DOCUMENT ME!
`static void` | `main(java.lang.String[] args)` DOCUMENT ME!

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EPPConFactoryTst

    public EPPConFactoryTst()

Method Detail

### handleIO

    public void handleIO(EPPClientCon myClientCon)
                  throws EPPConException

  DOCUMENT ME!

  Parameters:
    `myClientCon` - DOCUMENT ME!
  Throws:
    `EPPConException` - DOCUMENT ME!

### main

    public static void main(java.lang.String[] args)

  DOCUMENT ME!

  Parameters:
    `args` - DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.